[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] CMAN across different datacenters



I just found out that my cman version isn't 6.2.0 (what's that version anyway? The cman_tool version?). My Debian package version is 3.0.12-3.. so I guess I don't have the udpu fix as I don't have 3.0.12.x.

- Mike
akaris gmail com


On Sun, Jan 1, 2012 at 11:21 PM, Fabio M. Di Nitto <fdinitto redhat com> wrote:
On 01/01/2012 11:04 PM, Michel Nadeau wrote:
> Hi,
>
> I upgraded to Corosync 1.4.2 and cman 6.2.0, but when I add this to my
> cluster.conf :

cman 6.2.0 does not exists anywhere.

>
> <cman expected_votes="1" two_node="1" *transport="udpu"*/>
>
> I get (when starting cman) :
>
>    Starting cman... Relax-NG validity error : Extra element cman in
> interleave
> tempfile:20: element cman: Relax-NG validity error : Element cluster
> failed to validate content
> Configuration fails to validate
>
> Any idea why?

This issue has been fixed a while ago in both upstream (3.1.x) and
3.0.12.x in RHEL.

Fabio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]